Bug 1744509

Summary: Request to build nmon for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Jens Kretschmer <kretschmer.jens>
Component: nmonAssignee: Vasiliy Glazov <vascom2>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: email, mavit, vascom2
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nmon-16m-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-15 00:15:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jens Kretschmer 2019-08-22 10:10:16 UTC
Please build nmon for EPEL 8

Comment 1 Peter Oliver 2019-09-28 10:48:06 UTC
In the meantime, there is a Copr repository at https://copr.fedorainfracloud.org/coprs/mavit/nmon/.

Comment 2 Vasiliy Glazov 2020-01-21 07:09:10 UTC
(In reply to Peter Oliver from comment #1)
> In the meantime, there is a Copr repository at
> https://copr.fedorainfracloud.org/coprs/mavit/nmon/.

Why still not in epel8 repo?

Comment 3 Peter Oliver 2020-01-25 12:12:01 UTC
Vasiliy, thanks for your offer by email to become a co-maintainer.  I have added you as admin for this project.

Comment 4 Vasiliy Glazov 2020-01-25 12:19:24 UTC
Good.
I will do it at next week.

Comment 5 Fedora Update System 2020-01-27 07:42:39 UTC
FEDORA-EPEL-2020-ce6fb0989b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ce6fb0989b

Comment 6 Fedora Update System 2020-01-31 02:04:55 UTC
nmon-16m-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ce6fb0989b

Comment 7 Fedora Update System 2020-02-15 00:15:46 UTC
nmon-16m-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.